loadReg {arf3DS4} | R Documentation

## Load a registration object.

### Description

Load a registration object for a single run of a condition.

### Usage

    loadReg(subject, condition, run, experiment = NULL)

### Arguments

`subject` | Subject.
`condition` | Condition.
`run` | Which run (can be numeric, or a directory name)
`experiment` | Optional experiment object.

### Value

Returns an object of class `registration`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`registration`, `experiment`

[Package arf3DS4 version 2.5-10 Index]